Bug 88992 - shadow-utils BuildRequires gettext
Summary: shadow-utils BuildRequires gettext
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: shadow-utils (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Eido Inoue
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-16 06:44 UTC by Warren Togami
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-24 12:40:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Warren Togami 2003-04-16 06:44:30 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030225

Description of problem:
shadow-utils should probably add BuildRequires gettext or the following happens
during rpmbuild.  Very low priority.


Patch #7 (shadow-4.0.3-shadow-man.patch):
+ patch -p1 -b --suffix .shadow-man -s
+ rm po/cs.gmo po/de.gmo po/el.gmo po/fr.gmo po/ja.gmo po/ko.gmo po/pl.gmo
po/sv.gmo po/uk.gmo
+ aclocal
aclocal: configure.in: 286: macro `AM_GNU_GETTEXT' not found in library
error: Bad exit status from /var/tmp/rpm-tmp.69286 (%prep)


Version-Release number of selected component (if applicable):
shadow-utils-4.0.3-6


Note You need to log in before you can comment on or make changes to this bug.